h1 {
	color:#c00;
	font-size: 1.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 0;
}
h2 {
	color:#c00;
	font-family: Rockwell, Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	text-transform: uppercase;
	margin-bottom: 0.4em;
}
h3 {
	color:#c00;
}
a {
	font-weight:normal;
}
#RCnavigation {
	float: left;
	width: 30%;
	margin: 0 1em 0.5em 0;
	background-color: #ED1B24;
	padding: 0.1em 0.3em 1em;
	border-bottom: 3px solid #000;
	border-right: 2px dashed #000;
}
#RCnavigation h3 {
	color:#fff;
	margin: 0.5em 0 0 0.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#RCnavigation ul {
	margin: 0.1em 0 0.2em 15px;
	padding-left: 0.7em;
	list-style-image:url(/ReadingCrusade/assets/Rugby-ball.gif);
}
#RCnavigation ul ul {
	margin-left: 0.3em;
	padding-left: 0.3em;
	list-style-image: none;
	list-style-type: disc;
	color: #fff;
}
#RCnavigation a {
	font-size: 0.9em;
	color:#fff;
	text-decoration: none;
	margin-left: 0.1em;
}
#RCnavigation a:hover {
	background-color:#333;
}
#RCnavigation a:visited {
	color:#eee;
}

form.RC {
	background: #ed1b24;
	color: #fff;
	padding: 1em;
	margin: 0 0 1em;
	border: 2px dashed #000;
}
form.RC h2 {
	color: #fff;
}
form.RC label {
	font-weight: bold;
	width: 16em;
}
form.RC legend {
	margin-bottom: 0.5em;
}